<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hahaha</title>
</head>
<body>
    <div class="row">
      <div class="col-4">
        <div class="card">
          <div class="card-body">
            <h3 class="card-title">Safim</h3>
            <p class="card-text">huddai</p>
          </div>
        </div>
      </div>
      <div class="col-4">
        <div class="card">
          <div class="card-body">
            <h3 class="card-title">Fahim</h3>
            <p class="card-text">edao huddai</p>
          </div>
        </div>
      </div>
    </div>
</body>
</html>